/* Add here css styles (customizations) */
body {
  color: #333;
  font-size: 15px;
  line-height: 1.7em;
}

.headline-md p {
  margin-top: 0.6em;
}

.margin-top-40 {
  margin-top: 40px;
}

.big-font {
  font-size: 1.1em;
}

/*Blog Posts
------------------------------------*/
.posts .dl-horizontal a {
  color: #e74c3c;
}

.posts .dl-horizontal {
  margin-bottom: 15px;
  overflow: hidden;
}

.posts .dl-horizontal dt {
  width: 1px;
  float: left;
}

.posts .dl-horizontal dt img {
  width: 60px;
  height: 60px;
  padding: 2px;
  margin-top: 2px;
  border: solid 1px #ddd;
}

.posts .dl-horizontal dd {
  margin-left: 1px;
}

.jupdates dd {
  margin-bottom: 16px;
}

.posts .dl-horizontal dd p {
  margin: 0;
}

.posts .dl-horizontal dd a {
  font-size: 14px;
  line-height: 16px !important;
}

.posts .dl-horizontal dd a:hover {
  color: #c0392b;
  text-decoration: none;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/*--------------------- */

/*Text Colors
------------------------------------*/
.color-black {
  color: black;
}

/*Colored Content Boxes
------------------------------------*/
.service-block {
  padding: 5px 7px;
  text-align: left;
  margin-bottom: 20px;
}

/* Address style 
----------------------------------------*/
@media (min-width: 768px) {
  dl.address {
    margin: 1em 0em;
    font-size: 1em;
  }

  dl.address dt {
    float: left;
    clear: left;
    width: 12em;
    text-align: right;
  }

  dl.address dd {
    margin: 0 0 0 13em;
    padding: 0 0 0 1em;
    border-left: 2px solid #333;
    border-color: #e74c3c;
  }
}

/* Countries
--------------------------------------*/
/*Link List*/
.countries li {
  border-top: solid 1px #eee;
}

.countries li:first-child {
  border-top: none !important;
}

.countries a {
  color: #555;
  font-size: 1.1em;
  padding: 6px 0px;
  display: inline-block;
}

/* From required field
--------------------------------------*/
.form-group.required .control-label:after {
  color: red;
  font-family: "FontAwesome";
  font-weight: normal;
  font-size: 12px;
  content: " \f069";
}

/* Subscription
----------------------------------------*/
dl.subscription {
  font-size: 1em;
  width: 95%;
  margin-left: 1em;
}

.subscription dt {
  font-size: 1.2em;
  margin-top: 1.5em;
  margin-bottom: 0.6em;
}

.subscription dd {
  padding-left: 1.5em;
  text-indent: -13px;
  margin-left: 0.6em;
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  line-height: 1.5em;
}

.subscription dd i {
  margin-right: 1em;
  color: #e74c3c;
}

/* Subscribers
----------------------------------- */
div.subscribers {
  margin-top: 1.5em;
  margin-left: 4em;
}
.subscribers ul {
  margin-left: 1em;
  list-style: none;
}

.subscribers ul li {
  font-size: 1.1em;
  line-height: 2em;
}

.subscribers ul li i {
  color: #e74c3c;
  font-size: 0.8em;
  padding-right: 0.5em;
}

/*    Journals
 ------------------------------------------ */
dl.journals {
  font-size: 1.1em;
  width: 100%;
}

dl.journals dt {
  padding-left: 1.5em;
  text-indent: -12px;
  font-weight: bold;
  margin-top: 1.5em;
  background: #fafafa;
}

dl.journals dt em {
  font-weight: normal;
}

dl.journals dt i {
  color: #e74c3c;
}

dl.journals dd {
  padding-left: 1.4em;
  background: #fafafa;
}

div.slname {
  margin-top: 0.1em;
  margin-bottom: 4em;
  width: 60%;
  margin-bottom: 6em;
}

div.slname h1 {
  font-family: "Playfair Display", serif;
  font-size: 4.2em;
  line-height: 1em;
  font-weight: 500;
  color: #e74c3c;
  text-align: center;
}

div.slname h2 {
  font-size: 2.5em;
  line-height: 1em;
  font-weight: 500;
  color: #e74c3c;
}

div.subname p {
  float: right;
  clear: both;
  color: #e74c3c;
  font-family: "Open Sans", sans-serif;
  font-size: 1.8em;
  font-style: italic;
  line-height: 1em;
  font-weight: 500;
}

/* Font Awesome
--------------------------------- */

ul.about-database {
  list-style: none;
  padding-left: 0.2em;
}

ul.about-database li {
  line-height: 2em;
}

/* History
-------------------------------- */
dl.accord,
dl.current-history {
  margin-left: 10px;
  margin-bottom: 5px;
  margin-top: 7px;
  padding-bottom: 10px;
}

dl.accord span,
dl.current-history span {
  font-weight: bold;
  color: gray;
}

dl.accord dt.mhdr,
dl.current-history dt.mhdr {
  font-size: 1em;
  line-height: 1.6em;
  font-weight: bold;
  margin-top: 2.2em;
  margin-left: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.2em;
}

dl.accord dt,
dl.current-history dt {
  text-align: left;
  margin-top: 1em;
  margin-bottom: 1.2em;
  margin-left: 5em;
  font-weight: normal;
}

dl.accord dd,
dl.current-history dd {
  line-height: 1.8em;
  margin-left: 8em;
}

dl.accord a,
dl.current-history a {
  color: gray;
}

.accord dt.mhdr a,
.current-history dt.mhdr a {
  color: black;
  font-weight: bold;
  text-decoration: none;
}

.accord dt.mhdr span {
  color: grey;
  margin-right: 10px;
  cursor: pointer;
}

/* Form validation
 ----------------------------- */
.cmxform label.error {
  color: #fb3a3a;
  display: inline-block;
  margin: 0.3em 0em 0.5em 0.5em;
  padding: 0;
  text-align: left;
  width: 80%;
}

.footer {
  font-size: 0.8em;
  line-height: 1.8em;
}

dl.vertical-space dd {
  margin-top: 1.4em;
}

.da-slide h2 i {
  padding: 0px 0px;
}

.low {
  margin-top: 7px;
}

.al-center {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  width: 100%;
  justify-content: center;
  margin-bottom: 1em;
}

.year-box {
  text-align: center;
  padding: 3em 5em 3em 5em;
}

.year-btn {
  font-size: x-large;
  color: red;
  background-color: transparent;
}

.year-btn:hover,
.year-btn:focus,
.year-btn.active {
  font-size: x-large;
  color: red;
  background-color: transparent;
}
